---
# yaml-language-server: $schema=https://schema.blue-build.org/recipe-v1.json
name: wke
base-image: registry.gitlab.com/wunker-bunker/wunker-os/base
image-version: latest
description: The image of Wunker OS for RKE2 Worker
alt-tags:
  - worker
modules:
  - from-file: common/wke.yml
  - type: script
    snippets:
      - curl -sfL https://get.rke2.io | INSTALL_RKE2_TYPE=agent INSTALL_RKE2_SKIP_RELOAD=true sh
  - from-file: common/post-build.yml
